@media 
only screen and (min-width:241px) and (max-width:320px), 
only screen and (min-device-width:241px) and (max-device-width:320px) and (orientation:portrait) {

h1#logo { background: url("/National_Library/20160526010038oe_/http://yu.edu/images/layout/yu-logo-sm.png") no-repeat; margin: 10px 0 0 0; float:left; padding: 0; height: 35px; width: 183px; }
h1#logo a { height: 35px; width: 183px; }

ul#main-nav  {font-size: 0.875em;}
/*ul#main-nav li {width: 46%; }
ul#main-nav li#about-yu { padding: 21px 0;}*/
ul#main-nav li { width: 95%; padding: 10px 0; margin: 3px 0 3px 5px;} 
ul#main-nav li#about-yu { padding: 10px 0; }

#m-footer-address { width: 100%;}
#m-slogan img { margin: 2% 0 2% 5%; max-width: 95%;}
#icons-container { margin:7px 0 10px 0;}
.search .search-input { width: 65%; }
#m-soc-media h6 { float:right; margin-right: 15px;}
#m-soc-media ul.social-media li { padding: 5px 0px;}
/*#m-soc-media ul.social-media li { padding: 2px 5px;}*/
/*#m-footer-address p { padding: 8px 8px 5px 8px; font-size: 12px; }*/
.dropdown-prompt p, .dropdown-prompt p.active { background-position: 98% 7px; }
.flickr-gallery { width:92%;}


#m-prompt-container { display:block;}
.prompt-arrow-bar { float:left;}

/*
#m-footer-address { width:100%;}
#m-slogan { margin: 0px 0 0px 25px; width: 80%; }*/
#libraries-content h1.special-page-title {margin: 10px 0 0 0; }
/*#school-content .fadein-slideshow { height: 160px; }*/

#cjf-content .threecol.last ul.social-media { width: 10%; }
#cjf-content .threecol.last p.links { width: 85%; }
#libraries-tabs { height: 350px;}
/*#lightbox .lightbox-window {width:200px;}*/
.student-life .sixcol .info-section { float:none; margin-right:0; width:100%; }
}

@media 
only screen and (min-width:241px) and (max-width:310px), 
only screen and (min-device-width:241px) and (max-device-width:310px) and (orientation:portrait) {
/*ul#main-nav li { width: 95%; padding: 10px 0; margin: 3px 0 3px 5px;} 
ul#main-nav li#about-yu { padding: 10px 0; }*/
.search .search-input { width: 56%; }
}
